﻿.ADGraphsDashbordPage .row {
    margin-left: -15px;
    margin-right: -15px;
}

.ADGraphsSectionBar {
    background-image: url(../img/ADPGraphsSectionBar.png);
    background-position: top center;
    background-repeat: no-repeat;
    height: 55px;
    margin: 0 0 10px;
    padding: 13px 10px;
    width: 100%;
}

    .ADGraphsSectionBar h3 {
        color: #fff;
        font-weight: 700;
        text-align: center;
        text-transform: capitalize;
    }

.ADPGraphsBreadcrumb {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 10px;
    text-transform: uppercase;
}

    .ADPGraphsBreadcrumb a {
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        text-decoration: underline;
        text-transform: uppercase;
        transition: all 0.3s ease 0s;
    }

        .ADPGraphsBreadcrumb a:hover {
            text-decoration: none;
        }

    .ADPGraphsBreadcrumb .arrow-steps .step {
        color: #fff;
        cursor: default;
        float: left;
        font-size: 14px;
        height: 42px;
        min-width: 190px;
        padding: 10px 10px 10px 30px;
        text-align: center;
        transition: background-color 0.3s ease;
        position: relative;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step1 {
        background-color: #ffc000;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step2 {
        background-color: #ed1b24;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step3 {
        background-color: #01a6ea;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step4 {
        background-color: #6d737f;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step:after,
    .ADPGraphsBreadcrumb .arrow-steps .step:before {
        border-top: 21px solid transparent;
        border-bottom: 21px solid transparent;
        border-left: 21px solid transparent;
        content: " ";
        height: 0;
        position: absolute;
        right: -21px;
        top: 0;
        transition: border-color 0.3s ease;
        width: 0;
        z-index: 2;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step1:after,
    .ADPGraphsBreadcrumb .arrow-steps .step1:before {
        border-left-color: #ffc000;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step2:after,
    .ADPGraphsBreadcrumb .arrow-steps .step2:before {
        border-left-color: #ed1b24;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step3:after,
    .ADPGraphsBreadcrumb .arrow-steps .step3:before {
        border-left-color: #01a6ea;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step4:after,
    .ADPGraphsBreadcrumb .arrow-steps .step4:before {
        border-left-color: #6d737f;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step:before {
        border-left: 21px solid #fff;
        left: 0;
        right: auto;
        z-index: 0;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step:first-child:before {
        border: none;
    }

    .ADPGraphsBreadcrumb .arrow-steps .step.current:after {
        border-left: 17px solid #23468c;
    }

.ADPGraphsWhiteBox {
    background-color: #fff;
    border: 1px solid #bdbec0;
    float: left;
    margin: 0 0 10px;
    padding: 10px;
    width: 100%;
}

.ADGraphsTitlBar {
    /*background-image: url(../img/ADPGraphsTitleBar.png);
    background-position: top center;
    background-repeat: repeat-x;*/
    background-color: #0076a3;
    height: 31px;
    margin: 0 0 10px;
    padding: 6px 10px;
    width: 100%;
}

    .ADGraphsTitlBar h4 {
        color: #fff;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

.YellowBg {
    background-color: #00a02e;
    background-image: url(../img/ADPGraphsIcon1.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #0076a3;
    border-bottom: 0;
    margin-bottom: 10px;
    min-height: 104px;
}

.BlueBg {
    background-color: #00a02e;
    background-image: url(../img/ADPGraphsIcon2.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 104px;
}

.GreenBg {
    background-color: #00a02e;
    background-image: url(../img/ADPGraphsIcon3.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 104px;
}

.LgtBlueBg {
    background-color: #00a02e;
    /*background-image: url(../img/ADPGraphsIcon4.png);
    background-position: top left;
    background-repeat: no-repeat;*/
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 72px;
}

.SmlYellowBg {
    background-color: #00a02e;
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 72px;
}

.SmlRedBg {
    background-color: #00a02e;
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 72px;
}

.SmlGrayBg {
    background-color: #00a02e;
    border: 1px solid #0076a3;
    border-bottom: 0;
    min-height: 72px;
}

.BoxTitle {
    height: 55px;
    display: table;
    width: 100%;
}

    .BoxTitle h3 {
        color: #fff;
        display: table-cell;
        font-size: 26px;
        font-weight: 700;
        text-align: center;
        text-transform: capitalize;
        vertical-align: middle;
    }

    .BoxTitle h4 {
        color: #fff;
        display: table-cell;
        font-weight: 500;
        text-align: center;
        text-transform: capitalize;
        vertical-align: middle;
    }

    .BoxTitle span {
        display: block;
        font-size: 12px;
        font-weight: 400;
    }

.BoxInfo {
    display: block;
}

.NumberCount {
    border: 1px solid transparent;
    border-right: 0;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: 700;
    min-height: 48px;
    padding: 5px;
    text-align: center;
    text-transform: capitalize;
    width: 33.33%;
}

    .NumberCount:first-child {
        border-left: 0;
    }

    .NumberCount strong {
        display: block;
    }

.YellowBg .NumberCount {
    border-color: #0076a3;
    width: 33.33%;
}

.BlueBg .NumberCount {
    border-color: #0076a3;
    width: 33.33%;
}

.GreenBg .NumberCount {
    border-color: #0076a3;
    width: 33.33%;
}

.LgtBlueBg .NumberCount {
    border-color: #0076a3;
    width: 33.33%;
}

.SmlYellowBg .NumberCount {
    border-color: #0076a3;
}

.SmlRedBg .NumberCount {
    border-color: #0076a3;
}

.SmlGrayBg .NumberCount {
    border-color: #0076a3;
}

.TotalADGraphsTitlBar,
.SmallInfoBoxes .ADGraphsTitlBar {
    margin: 0;
}

.SmallInfoBoxes .BoxTitle {
    height: 23px;
}

.SmallInfoBoxes .SmallBox {
    float: left;
    width: 33.33%;
}

.ADPGraphBox {
    display: block;
    position: relative;
}

.LgtBlueBg .BoxTitle {
    height: 23px;
}

.ADPGraphsBreadcrumbSmall {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 10px;
    text-transform: uppercase;
}

    .ADPGraphsBreadcrumbSmall a {
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        text-decoration: none;
        text-transform: uppercase;
        transition: all 0.3s ease 0s;
    }

        .ADPGraphsBreadcrumbSmall a:hover {
            text-decoration: underline;
        }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step {
        color: #fff;
        cursor: default;
        float: left;
        font-size: 12px;
        height: 30px;
        min-width: 190px;
        padding: 7px 10px 7px 30px;
        text-align: center;
        transition: background-color 0.3s ease;
        position: relative;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step1 {
        background-color: #ffc000;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step2 {
        background-color: #ed1b24;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step3 {
        background-color: #01a6ea;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step4 {
        background-color: #6d737f;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step:after,
    .ADPGraphsBreadcrumbSmall .arrow-steps .step:before {
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 15px solid transparent;
        content: " ";
        height: 0;
        position: absolute;
        right: -15px;
        top: 0;
        transition: border-color 0.3s ease;
        width: 0;
        z-index: 2;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step1:after,
    .ADPGraphsBreadcrumbSmall .arrow-steps .step1:before {
        border-left-color: #ffc000;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step2:after,
    .ADPGraphsBreadcrumbSmall .arrow-steps .step2:before {
        border-left-color: #ed1b24;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step3:after,
    .ADPGraphsBreadcrumbSmall .arrow-steps .step3:before {
        border-left-color: #01a6ea;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step4:after,
    .ADPGraphsBreadcrumbSmall .arrow-steps .step4:before {
        border-left-color: #6d737f;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step:before {
        border-left: 15px solid #fff;
        left: 0;
        right: auto;
        z-index: 0;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step:nth-child(2):before {
        border: none;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .step.current:after {
        border-left: 15px solid #23468c;
    }

    .ADPGraphsBreadcrumbSmall .arrow-steps .SquareTitle {
        background-color: #ffc000;
        color: #fff;
        cursor: default;
        float: left;
        font-size: 14px;
        height: 30px;
        margin-right: 10px;
        min-width: 190px;
        padding: 5px 10px;
        position: relative;
        text-align: center;
        transition: background-color 0.3s ease;
    }

.ADPGraphsBreadcrumbSection {
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: 700;
    margin: 10px 0;
    text-transform: capitalize;
}

    .ADPGraphsBreadcrumbSection a {
        color: #fff;
        font-size: 10px;
        font-weight: 700;
        text-decoration: none;
        text-transform: capitalize;
        transition: all 0.3s ease 0s;
    }

        .ADPGraphsBreadcrumbSection a:hover {
            text-decoration: underline;
        }

    .ADPGraphsBreadcrumbSection .arrow-steps .step {
        color: #fff;
        cursor: default;
        float: left;
        font-size: 10px;
        height: 20px;
        min-width: 90px;
        padding: 3px 10px 3px 30px;
        text-align: center;
        transition: background-color 0.3s ease;
        position: relative;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step1 {
        background-color: #ffc000;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step2 {
        background-color: #007297;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step3 {
        background-color: #01a6ea;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step4 {
        background-color: #6d737f;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step:after,
    .ADPGraphsBreadcrumbSection .arrow-steps .step:before {
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid transparent;
        content: " ";
        height: 0;
        position: absolute;
        right: -10px;
        top: 0;
        transition: border-color 0.3s ease;
        width: 0;
        z-index: 2;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step1:after,
    .ADPGraphsBreadcrumbSection .arrow-steps .step1:before {
        border-left-color: #ffc000;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step2:after,
    .ADPGraphsBreadcrumbSection .arrow-steps .step2:before {
        border-left-color: #007297;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step3:after,
    .ADPGraphsBreadcrumbSection .arrow-steps .step3:before {
        border-left-color: #01a6ea;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step4:after,
    .ADPGraphsBreadcrumbSection .arrow-steps .step4:before {
        border-left-color: #6d737f;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step:before {
        border-left: 10px solid #fff;
        left: 0;
        right: auto;
        z-index: 0;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step:first-child:before {
        border: none;
    }

    .ADPGraphsBreadcrumbSection .arrow-steps .step.current:after {
        border-left: 10px solid #23468c;
    }

.noDataAvailable {
    color: #333;
    display: block;
    font-size: 11px;
    font-weight: 400;
    padding: 20px;
    position: absolute;
    text-align: center;
    top: 110px;
    width: 100%;
}

.ADPGraphsFormPanel {
    display: block;
    margin: 0 0 10px;
    position: relative;
    width: 100%;
}

    .ADPGraphsFormPanel label,
    .ADPGraphsFormPanel .control-label {
        color: #fff;
    }

    .ADPGraphsFormPanel .panel {
        background-color: #575757;
        border: 1px solid #282828;
        border-radius: 0;
        display: none;
        margin: 0;
        overflow: hidden;
        padding: 10px;
    }

        .ADPGraphsFormPanel .panel .reportList {
            float: left;
            padding: 0 0 0 106px;
            width: 100%;
        }

            .ADPGraphsFormPanel .panel .reportList .ng-scope,
            .ADPGraphsFormPanel .panel .reportList li {
                display: inline-block;
                float: left;
                padding: 4px 10px 4px 0;
                width: 50%;
            }

                .ADPGraphsFormPanel .panel .reportList .ng-scope:nth-child(2n),
                .ADPGraphsFormPanel .panel .reportList li:nth-child(2n) {
                    padding-left: 44px;
                }

    .ADPGraphsFormPanel button.accordion {
        /*background-image: url(../img/adp-draft-dashboard-filter-bar.png);
    background-position: top center;
    background-repeat: no-repeat;*/
        background: url(../img/GraphicalDashboardLeftIcon.png) top left no-repeat, url(../img/GraphicalDashboardRightIcon.png) top right no-repeat;
        background-color: #0076a3;
        border: none;
        color: #fff;
        cursor: pointer;
        font-size: 24px;
        font-weight: 700;
        outline: none;
        padding: 10px 15px;
        text-align: center;
        text-transform: capitalize;
        transition: 0.4s;
        width: 100%;
    }

        .ADPGraphsFormPanel button.accordion:after {
            content: '\002B';
            color: #fff;
            font-weight: bold;
            float: right;
            margin-left: 5px;
        }

        .ADPGraphsFormPanel button.accordion.active:after {
            content: "\2212";
        }

    .ADPGraphsFormPanel .accordion.active,
    .ADPGraphsFormPanel .accordion:hover {
        /*background-image: url(../img/adp-draft-dashboard-filter-bar.png);
    background-position: top center;
    background-repeat: no-repeat;*/
        background: url(../img/GraphicalDashboardLeftIcon.png) top left no-repeat, url(../img/GraphicalDashboardRightIcon.png) top right no-repeat;
        background-color: #0076a3;
    }

    .ADPGraphsFormPanel .controlLeftCol {
        margin-left: 175px;
    }

    .ADPGraphsFormPanel .controlRightCol {
        margin-left: 175px;
    }

.ui-jqgrid-htable thead th {
    text-transform: capitalize !important;
}

.ui-jqgrid .ui-jqgrid-caption {
    background-color: #0076a3;
    background-image: none;
}

.ui-jqgrid .ui-jqgrid-htable thead th {
    background-color: #0076a3;
    background-image: none;
}

    .ui-jqgrid .ui-jqgrid-htable thead th:hover {
        background-color: #0076a3;
        background-image: none;
    }

.ui-jqgrid .ui-jqgrid-title {
    text-transform: none;
}

.ADPGraphDashboardPanelOuter {
    display: block;
    margin: 0;
    position: relative;
    width: 100%;
}

    .ADPGraphDashboardPanelOuter .ADPGraphDashboardPanelInner {
        display: none;
        margin: 0;
        overflow: hidden;
    }

    .ADPGraphDashboardPanelOuter h4.ADPGraphTblHdng,
    .ADPGraphDashboardPanelOuter h4.ADPGraphDashboardAccordion {
        background-color: #0076a3;
        border: none;
        color: #fff;
        cursor: pointer;
        font-size: 18px;
        font-weight: 700;
        outline: none;
        padding: 6px 15px;
        text-align: center;
        text-transform: capitalize;
        transition: 0.4s;
        width: 100%;
    }

        .ADPGraphDashboardPanelOuter h4.ADPGraphDashboardAccordion:after {
            content: '\002B';
            color: #fff;
            font-weight: bold;
            float: right;
            margin-left: 5px;
        }

        .ADPGraphDashboardPanelOuter h4.ADPGraphDashboardAccordion.active:after {
            content: "\2212";
        }

        .ADPGraphDashboardPanelOuter h4.ADPGraphTblHdng.active,
        .ADPGraphDashboardPanelOuter h4.ADPGraphTblHdng:hover,
        .ADPGraphDashboardPanelOuter .ADPGraphDashboardAccordion.active,
        .ADPGraphDashboardPanelOuter .ADPGraphDashboardAccordion:hover {
            background-color: #0076a3;
        }


/******** PSDP Graph Dashboard New Design 09-05-2018 ********/

.ADGraphsDashbordPage {
    margin: 20px 0 0;
}

.ADPGraphsDashboardBox {
    background-color: #fff;
    float: left;
    margin: 0 0 20px;
    width: 100%;
}

.mainAllocationBox {
    float: left;
    width: 100%;
}

.blueAllocationBox {
    /*background-color: #0f3b5e;*/
    background-color: #fff;
    border: 2px solid #2d3e50;
    border-bottom: 0;
    float: left;
    height: 224px;
    padding: 15px;
    text-align: center;
    width: 100%;
}

.totalAllocationBox {
    /*background-image: url(../img/adp-total-allocation-icon.png);
    background-position: top left;
    background-repeat: no-repeat;*/
    background: #b6d7ff;
    padding: 0 0 15px;
}

    .totalAllocationBox .totalAllocationLrg {
        padding: 0 15px;
    }

.localAllocationBox {
    /*background-image: url(../img/adp-local-allocation-icon.png);
    background-position: top left;
    background-repeat: no-repeat;*/
}

.foreignAllocationBox {
    /*background-image: url(../img/adp-foreign-allocation-icon.png);
    background-position: top left;
    background-repeat: no-repeat;*/
}

.blueAllocationBox h3 {
    /*color: #01a6ea;*/
    color: #2b3d4e;
    font-size: 28px;
    margin: 9px 0 0;
    font-weight: 700;
}

.totalAllocationBox h3 {
    background-color: #2d3e50;
    color: #fff;
    margin: 0;
    padding: 10px 0 14px;
}

.blueAllocationBox h3.small {
    font-size: 22px;
}

.smallAllocationBox {
    float: left;
    width: 100%;
}

    .smallAllocationBox .allocationNumber {
        background-color: #01a6ea;
        border-right: 3px solid #fff;
        color: #122b49;
        float: left;
        font-weight: 700;
        /*margin-right: 2%;*/
        /*margin-right: 5px;*/
        height: 59px;
        padding: 5px;
        text-align: center;
        width: 50%;
        /*width: 126px;*/
    }

        .smallAllocationBox .allocationNumber a {
            color: #122b49;
            text-decoration: none;
        }

            .smallAllocationBox .allocationNumber a:hover {
                color: #fff;
                text-decoration: none;
            }

        .smallAllocationBox .allocationNumber:last-child {
            border-left: 3px solid #fff;
            border-right: 0;
        }
        /*.smallAllocationBox .allocationNumber:last-child {
    margin-right: 0;
}*/
        .smallAllocationBox .allocationNumber small,
        .smallAllocationBox .allocationNumber span {
            display: block;
        }

        .smallAllocationBox .allocationNumber small {
            font-size: 15px;
        }

        .smallAllocationBox .allocationNumber span {
            /*font-size: 26px;*/
            font-size: 22px;
            line-height: 1;
            margin: 0 0 2px;
        }

.blueAllocationBox .goalProgress {
    background-color: #001e3b;
}

.blueAllocationBox .progressBar {
    background-color: #01a6ea;
    display: block;
    height: 10px;
    margin: 31px 0 16px;
    overflow: hidden;
    width: 1px;
}

.blueAllocationBox .smallText .progressBar {
    margin: 37px 0 16px;
}

.blueAllocationBox .progressBarText {
    /*color: #01a6ea;*/
    color: #2b3d4e;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
    margin: 35px 0 8px;
}

.blueAllocationBox .smallText .progressBarText {
    font-size: 35px;
    margin: 40px 0 8px;
}

.blueAllocationBox .progressBarText span {
    font-size: 35px;
}

.blueAllocationBox .smallText .progressBarText span {
    font-size: 25px;
}

.blueAllocationBox .goalAmount {
    display: none;
    text-indent: -9999px;
}

.projectCounter {
    float: left;
    width: 100%;
}

    .projectCounter .counterTitle {
        background-color: #2d3e50;
        color: #fff;
        /*display: table;*/
        float: left;
        /*font-size: 22px;*/
        font-size: 17px;
        font-weight: 700;
        /*height: 74px;*/
        height: 60px;
        line-height: 1.2;
        padding: 10px 15px;
        text-align: center;
        width: 100%;
    }

        .projectCounter .counterTitle.small {
            background-color: transparent;
            border: 2px solid #2d3e50;
            border-bottom: 0;
            color: #2d3e50;
        }

        .projectCounter .counterTitle span {
            /*display: table-cell;
    vertical-align: middle;*/
            display: block;
            /*margin: 13px 0 0;*/
            margin: 10px 0 0;
        }

    .projectCounter .counterCircle {
        /*background-color: #f2f2f2;*/
        background-color: #fff;
        border: 2px solid #2d3e50;
        border-top: 0;
        float: left;
        height: 170px;
        padding: 10px 0 0;
        position: relative;
        text-align: center;
        width: 100%;
    }

        .projectCounter .counterCircle.total {
            background-color: #b6d7ff;
        }

        .projectCounter .counterCircle img {
            left: 50%;
            position: absolute;
            top: 68px;
            transform: translateX(-50%);
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
        }

.GaugeMeter {
    cursor: default;
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-align: center;
}

    .GaugeMeter span,
    .GaugeMeter B {
        color: #2b3d4e !important;
        display: inline-block;
        font-size: 30px !important;
        font-weight: 700;
        margin: 0 10%;
        overflow: hidden;
        position: absolute;
        text-align: center;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 80%;
    }
/*.GaugeMeter[data-style="Semi"] B {    
    margin: 0 10%;
    width: 80%;
}
.GaugeMeter S,
.GaugeMeter U {    
    font-size: .60em;
    font-weight: 200;
    opacity: .6;
    text-decoration: none;
}
.GaugeMeter B {
    color: #000;
    font-weight: 200;
    opacity: .8;
}*/

.ProjectTitlBarBlue {
    background-color: #001f3c;
    height: 59px;
    margin: 0 0 5px;
    padding: 10px;
    width: 100%;
}

    .ProjectTitlBarBlue h2 {
        color: #fff;
        font-size: 32px;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

.projectCompleted {
    float: left;
    width: 100%;
}

    .projectCompleted .yearCount {
        background-color: #b6d7ff;
        float: left;
        height: 140px;
        padding: 17px 10px;
        text-align: center;
        width: 33%;
    }

        .projectCompleted .yearCount span {
            color: #001e3b;
            display: block;
            font-size: 30px;
            font-weight: 700;
        }

    .projectCompleted .projectsCount {
        float: left;
        width: 67%;
    }

.projectsCount .projectsCountBar {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}

    .projectsCount .projectsCountBar:last-child {
        margin: 0;
    }

.projectsCountBar .BarLeft {
    background-color: #001f3c;
    color: #01a6ea;
    float: left;
    font-size: 17px;
    font-weight: 700;
    height: 40px;
    padding: 9px 5px;
    text-align: center;
    width: 50%;
}

.projectsCountBar .BarRight {
    background-color: #01a6ea;
    color: #001e3b;
    float: left;
    font-size: 24px;
    font-weight: 700;
    height: 40px;
    padding: 2px 5px 3px;
    text-align: center;
    width: 50%;
}

.ui-jqgrid-htable thead th:nth-child(10),
#jqGrid tbody td:nth-child(10) {
    text-align: center;
}

.ui-jqgrid-htable thead th:nth-child(11),
#jqGrid tbody td:nth-child(11) {
    text-align: center;
}

.ui-jqgrid-htable thead th:last-child, #jqGrid tbody td:last-child {
    text-align: center;
}

.ADPGraphDashboardPanelInner .ADPGraphsDashboardBox {
    margin: 0;
}

.Guidelines {
    border: 1px solid #bdbec0;
    max-height: 250px;
    padding: 10px;
    overflow-y: auto;
}

.GuidelinesSection {
    border-bottom: 1px solid #bdbec0;
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

    .GuidelinesSection:last-child {
        border-bottom: 0;
    }

.Guidelines h5 {
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 6px 5px 8px;
}

.Guidelines ul {
    list-style-type: none;
    margin: 0 0 10px 22px;
    padding: 0;
}

    .Guidelines ul li {
        list-style-type: disc;
        margin: 0 0 5px;
        padding: 0;
    }

.SizeOfSector,
.RegionalBreakup,
.RegionalBreakupSubType,
.OnGoingSchemes,
.MajorProjects {
    margin: 10px 0 0;
}

    .SizeOfSector thead th,
    .RegionalBreakup thead th,
    .RegionalBreakupSubType thead th,
    .OnGoingSchemes thead th,
    .MajorProjects thead th {
        background: #03a446 !important;
    }

    /* Size of the Sector */
    .SizeOfSector thead th {
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    .SizeOfSector tbody td {
        font-size: 17px !important;
        font-weight: 700;
    }

    .SizeOfSector thead th,
    .SizeOfSector tbody td {
        text-align: center;
    }

        .SizeOfSector thead th:first-child,
        .SizeOfSector tbody td:first-child {
            /*font-weight: 700;*/
            max-width: 200px;
            min-width: 200px;
            width: 200px;
            text-align: left !important;
        }

        .SizeOfSector thead th:nth-child(2),
        .SizeOfSector tbody td:nth-child(2) {
            max-width: 200px;
            min-width: 200px;
            width: 200px;
        }

        .SizeOfSector thead th:nth-child(3),
        .SizeOfSector tbody td:nth-child(3) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .SizeOfSector thead th:nth-child(4),
        .SizeOfSector tbody td:nth-child(4) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .SizeOfSector thead th:nth-child(5),
        .SizeOfSector tbody td:nth-child(5) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .SizeOfSector thead th:last-child,
        .SizeOfSector tbody td:last-child {
            max-width: 210px;
            min-width: 210px;
            width: 210px;
        }

    .SizeOfSector .FootRow td {
        background: #0076a3;
        color: #fff;
        font-size: 17px;
        font-weight: 700;
    }

    /* Regional Breakup of PSDP */
    .RegionalBreakup thead th {
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    .RegionalBreakup tbody td {
        font-size: 17px !important;
        font-weight: 700;
    }

        .RegionalBreakup thead th:first-child,
        .RegionalBreakup tbody td:first-child {
            max-width: 100px;
            min-width: 100px;
            width: 100px;
        }

        .RegionalBreakup thead th:nth-child(2),
        .RegionalBreakup tbody td:nth-child(2) {
            max-width: 200px;
            min-width: 200px;
            width: 200px;
        }

        .RegionalBreakup thead th:last-child,
        .RegionalBreakup tbody td:last-child {
            max-width: 770px;
            min-width: 770px;
            width: 770px;
        }

    /* Regional Breakup SubType */
    .RegionalBreakupSubType thead th {
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    .RegionalBreakupSubType tbody td {
        font-size: 17px !important;
        font-weight: 700;
    }

    .RegionalBreakupSubType thead th,
    .RegionalBreakupSubType tbody td {
        max-width: 280px;
        min-width: 280px;
        width: 280px;
        text-align: center;
    }

        .RegionalBreakupSubType thead th:first-child,
        .RegionalBreakupSubType tbody td:first-child {
            max-width: 100px;
            min-width: 100px;
            width: 100px;
        }

        .RegionalBreakupSubType thead th:nth-child(2),
        .RegionalBreakupSubType tbody td:nth-child(2) {
            max-width: 300px;
            min-width: 300px;
            width: 300px;
            text-align: left;
        }

    .RegionalBreakupSubType .FootRow td {
        background: #0076a3;
        color: #fff;
        font-size: 17px;
        font-weight: 700;
    }

    /* On-Going Scehemes */
    .OnGoingSchemes thead th {
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    .OnGoingSchemes tbody td {
        font-size: 17px !important;
        font-weight: 700;
    }

    .OnGoingSchemes thead th,
    .OnGoingSchemes tbody td {
        text-align: center;
    }

        .OnGoingSchemes thead th:first-child,
        .OnGoingSchemes tbody td:first-child {
            /*font-weight: 700;*/
            max-width: 100px;
            min-width: 100px;
            width: 100px;
            text-align: left !important;
        }

        .OnGoingSchemes thead th:nth-child(2),
        .OnGoingSchemes tbody td:nth-child(2) {
            max-width: 220px;
            min-width: 220px;
            width: 220px;
        }

        .OnGoingSchemes thead th:nth-child(3),
        .OnGoingSchemes tbody td:nth-child(3) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .OnGoingSchemes thead th:nth-child(4),
        .OnGoingSchemes tbody td:nth-child(4) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .OnGoingSchemes thead th:nth-child(5),
        .OnGoingSchemes tbody td:nth-child(5) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .OnGoingSchemes thead th:nth-child(6),
        .OnGoingSchemes tbody td:nth-child(6) {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

        .OnGoingSchemes thead th:last-child,
        .OnGoingSchemes tbody td:last-child {
            max-width: 150px;
            min-width: 150px;
            width: 150px;
        }

    .OnGoingSchemes .FootRow td {
        background: #0076a3;
        color: #fff;
        font-size: 17px;
        font-weight: 700;
    }

    /* Major Projects */
    .MajorProjects thead th {
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    .MajorProjects tbody td {
        font-size: 17px !important;
        font-weight: 700;
    }

    .MajorProjects thead th,
    .MajorProjects tbody td {
        text-align: center;
    }

        .MajorProjects thead th:first-child,
        .MajorProjects tbody td:first-child {
            max-width: 50px;
            min-width: 50px;
            width: 50px;
        }

        .MajorProjects thead th:nth-child(2),
        .MajorProjects tbody td:nth-child(2) {
            max-width: 300px;
            min-width: 300px;
            width: 300px;
            text-align: left;
        }

        .MajorProjects thead th:nth-child(3),
        .MajorProjects tbody td:nth-child(3) {
            max-width: 100px;
            min-width: 100px;
            width: 100px;
        }

        .MajorProjects thead th:nth-child(4),
        .MajorProjects tbody td:nth-child(4) {
            max-width: 100px;
            min-width: 100px;
            width: 100px;
        }

        .MajorProjects thead th:nth-child(5),
        .MajorProjects tbody td:nth-child(5) {
            max-width: 170px;
            min-width: 170px;
            width: 170px;
        }

        .MajorProjects thead th:nth-child(6),
        .MajorProjects tbody td:nth-child(6) {
            max-width: 170px;
            min-width: 170px;
            width: 170px;
        }

        .MajorProjects thead th:last-child,
        .MajorProjects tbody td:last-child {
            max-width: 170px;
            min-width: 170px;
            width: 170px;
        }

.MPRDashboardJQGrid .ui-jqgrid-htable thead th,
.MPRDashboardJQGrid #jqGrid tbody td,
.MPRDashboardJQGrid .ui-jqgrid tr.footrow-ltr td {
    text-align: center;
    vertical-align: middle;
}

    .MPRDashboardJQGrid .ui-jqgrid-htable thead th:nth-child(4),
    .MPRDashboardJQGrid #jqGrid tbody td:nth-child(4) {
        text-align: left;
    }

.MPRTotalAllocationRow {
    margin-bottom: 20px;
}

.ProjectTitlBarBlueMPR {
    height: 132px;
    margin: 0;
}

    .ProjectTitlBarBlueMPR h2 {
        font-size: 40px;
        margin: 10px 0 0;
        text-transform: uppercase;
    }

    .ProjectTitlBarBlueMPR h3 {
        color: #fff;
        font-size: 100px;
        font-weight: 700;
        line-height: 1;
        text-align: center;
        text-transform: none;
    }

        .ProjectTitlBarBlueMPR h3 span {
            color: #fff;
            font-size: 50px;
            font-weight: 700;
            text-align: center;
            text-transform: none;
        }

.LightblueLocalForeign {
    background-color: #01a6ea;
    float: left;
    font-weight: 700;
    height: auto;
    padding: 8px 0 13px;
    text-align: center;
    width: 100%;
}

    .LightblueLocalForeign h2 {
        color: #fff;
        font-size: 35px;
        font-weight: 700;
        margin: 10px 0 0;
        text-align: center;
        text-transform: uppercase;
    }

    .LightblueLocalForeign h3 {
        color: #fff;
        font-size: 50px;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

.MPRReleaseRowLrg {
    border: 2px solid #001f3c;
    float: left;
    margin: 0 0 20px;
    width: 100%;
}

.MPRReleaseBoxLrg {
    border-right: 2px solid #001f3c;
    float: left;
    padding: 10px 0;
    width: 371px;
}

    .MPRReleaseBoxLrg:last-child {
        border-right: 0;
    }

    .MPRReleaseBoxLrg h2 {
        color: #2b3d4e;
        font-size: 25px;
        font-weight: 700;
        margin: 0 0 10px;
        text-align: center;
        text-transform: none;
    }

    .MPRReleaseBoxLrg h3 {
        color: #2b3d4e;
        font-size: 40px;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

.MPRReleaseRow {
    border: 2px solid #01a6ea;
    float: left;
    width: 100%;
}

.MPRReleaseBox {
    border-right: 2px solid #01a6ea;
    float: left;
    padding: 10px 0;
    /*width: 106.4px;*/
    width: 180px;
}

    .MPRReleaseBox:last-child {
        border-right: 0;
    }

    .MPRReleaseBox h2 {
        color: #2b3d4e;
        font-size: 15px;
        font-weight: 700;
        margin: 0 0 10px;
        min-height: 35px;
        text-align: center;
        text-transform: none;
    }

    .MPRReleaseBox h3 {
        color: #2b3d4e;
        font-size: 23px;
        font-weight: 700;
        text-align: center;
        text-transform: none;
    }

.jqGridADPReviewSorting .ui-jqgrid-htable thead th,
.jqGridADPReviewSorting #jqGrid tbody td,
.jqGridADPReviewSorting .ui-jqgrid tr.footrow-ltr td {
    text-align: center;
    vertical-align: middle;
}

    .jqGridADPReviewSorting .ui-jqgrid-htable thead th:nth-child(5),
    .jqGridADPReviewSorting #jqGrid tbody td:nth-child(5) {
        text-align: left;
    }

    .jqGridADPReviewSorting .ui-jqgrid-htable thead th:nth-child(6),
    .jqGridADPReviewSorting #jqGrid tbody td:nth-child(6) {
        text-align: left;
    }

.ui-jqgrid {
    display: block;
}

/* Program Association Table Start */
.ProgramAssociation th:first-child,
.ProgramAssociation td:first-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ProgramAssociation th:nth-child(2),
.ProgramAssociation td:nth-child(2) {
    text-align: left;
    width: 1070px;
    min-width: 1070px;
    max-width: 1070px;
}

.ProgramAssociation th:last-child,
.ProgramAssociation td:last-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ProgramAssociation .DLINestedRow td {
    background-color: #f9f9f9;
}

.DLINestedTbl {
    margin: 0;
}

    .DLINestedTbl th {
        background-color: #7cba7c !important;
    }

    .DLINestedTbl td {
        background-color: #fff !important;
    }

        .DLINestedTbl th:first-child,
        .DLINestedTbl td:first-child {
            text-align: center;
            width: 100px;
            min-width: 100px;
            max-width: 100px;
        }

        .DLINestedTbl th:nth-child(2),
        .DLINestedTbl td:nth-child(2) {
            text-align: left;
            width: 697px;
            min-width: 697px;
            max-width: 697px;
        }

        .DLINestedTbl th:nth-child(3),
        .DLINestedTbl td:nth-child(3) {
            text-align: center;
            width: 270px;
            min-width: 270px;
            max-width: 270px;
        }

        .DLINestedTbl th:last-child,
        .DLINestedTbl td:last-child {
            text-align: center;
            width: 100px;
            min-width: 100px;
            max-width: 100px;
        }

.ProgramAssociation .ActivityNestedRow td {
    background-color: #f9f9f9 !important;
}

.ActivityNestedTbl {
    margin: 0;
}

.ActivityNestedTbl th {
    /*background-color: #f6774a !important;*/
    background-color: #05d8c4 !important;
}

.ProgramAssociation .ActivityNestedRow td .ActivityNestedTbl td {
    background-color: #fff !important;
}

.ActivityNestedTbl th:first-child,
.ActivityNestedTbl td:first-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ActivityNestedTbl th:nth-child(2),
.ActivityNestedTbl td:nth-child(2) {
    text-align: left;
    width: 861px;
    min-width: 861px;
    max-width: 861px;
}

.ActivityNestedTbl th:last-child,
.ActivityNestedTbl td:last-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ProgramAssociation .ActivityNestedRow .ActivityNestedTbl .ProjectNestedRow td {
    background-color: #f9f9f9 !important;
}

.ProjectNestedTbl {
    margin: 0;
}

.ProjectNestedTbl th {
    /*background-color: #dfb749 !important;*/
    background-color: #b525e5 !important;
}

.ProgramAssociation .ActivityNestedRow .ActivityNestedTbl .ProjectNestedRow td .ProjectNestedTbl td {
    background-color: #fff !important;
}

.ProjectNestedTbl th:first-child,
.ProjectNestedTbl td:first-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ProjectNestedTbl th:nth-child(2),
.ProjectNestedTbl td:nth-child(2) {
    text-align: left;
    width: 755px;
    min-width: 755px;
    max-width: 755px;
}

.ProjectNestedTbl th:last-child,
.ProjectNestedTbl td:last-child {
    text-align: center;
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}

.ProgramAssociation .btn.btn-success,
.DLINestedTbl .btn.btn-success {
    padding: 5px 10px;
}
/* Program Association Table End */

.FFDataFilter {
    float: left;
    margin: 0 0 10px;
    position: relative;
    width: 100%;
    z-index: 99;
}
.FFFilterLeft {
    float: left;
    margin-right: 1%;
    width: 14%;
}
.FFFilterLeft ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.FFFilterLeft ul li {
    background: #575757;
    border: 1px solid #ededed;
    border-radius: 5px;
    cursor: pointer;
    float: left;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 10px 10px 8px;
    text-align: center;
    width: 100%;
}
.FFFilterLeft ul li:last-child {
    margin: 0;
}
.FFFilterLeft ul li.active {
    background: #0076a3;
}
.FFFilterLeft i,
.FFFilterLeft .FFProjectCount,
.FFFilterLeft .FFProjectType {
    color: #fff;
    float: left;
    width: 100%;
}
.FFFilterLeft .FFProjectCount {
    font-size: 24px;
    font-weight: 700;
}
.FFFilterLeft .FFProjectType {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.FFFilterRight {
    float: left;
    width: 85%;
}
.FFFilterRight ul.FFFiterProjects {
    float: left;    
    list-style-type: none;
    margin: 0 0 9px;
    padding: 0;
    width: 100%;
}
.FFFilterRight ul.FFFiterProjects li {
    border: 1px solid #ededed;
    border-radius: 5px;
    float: left;
    list-style-type: none;
    margin: 0 1% 0 0;
    padding: 0;
    text-align: center;
    width: 24.25%;
}
.FFFilterRight ul.FFFiterProjects li:last-child {
    margin: 0;
}
.FFFilterRight ul.FFFiterProjects li header {
    background: #0076a3;
    border-radius: 5px 5px 0px 0px;
    padding: 25px 10px 20px;
    float: left;
    width: 100%;
}
.FFFilterRight i,
.FFFilterRight .FFProjectCount,
.FFFilterRight .FFProjectType {
    color: #fff;
    float: left;
    width: 100%;
}
.FFFilterRight i {
    height: 65px;
}
.FFFilterRight .FFProjectCount {
    font-size: 34px;
    font-weight: 700;
}
.FFFilterRight .FFProjectType {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.FFFilterRight footer {
    float: left;
    padding: 41px 0;
    width: 100%;
}
.FFProjectSubYpe {
    float: left;
    padding: 0 10px;
    width: 50%;
}
.FFProjectSubYpe h3 {
    color: #666;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 7px;
    text-transform: uppercase;
}
.FFProjectSubYpe h4 {
    color: #666;
    font-size: 25px;
    font-weight: 700;
}
.FFProjectSubYpe.BorderRight {
    border-right: 1px solid #b3b3b3;
}



.FFOptionSlider {
    float: left;
    height: 40px;
    position: relative;
    width: 100%;
}
.FFAgenciesName {
    height: 100%;    
    left: 0;
    margin-left: 5%;
    position: absolute;
    overflow: hidden; 
    width: 90%;
}
.FFAgencySlides {
    left: 0;
    position: absolute;    
    width: 10000px;
}
.FFAgencySlides ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.FFAgencySlides ul li {
    background: #e4e4e4;
    color: #828e9c;
    cursor: pointer;
    float: left;
    font-size: 22px;
    font-weight: 500;
    margin: 0 11px 0 0;
    padding: 4px 5px 5px;
    text-align: center;
    text-transform: uppercase;
    width: 115px;
}
.FFAgencySlides ul li:last-child {
    margin: 0;
}
.FFAgencySlides ul li.active {
    background: #0076a3;
    color: #fff;
}
.FFLeftArrow,
.FFRightArrow {
    background: #e4e4e4;
    cursor: pointer;
    height: 40px;
    position: absolute;
    text-align: center;
    width: 4%;
}
.FFLeftArrow:hover,
.FFRightArrow:hover {
    background: #0076a3;
}
.FFLeftArrow {    
    left: 0;
}
.FFRightArrow {    
    right: 0;
}
.FFLeftArrow::after,
.FFRightArrow::after {
    color: #828e9c;
    font-family: 'FontAwesome';
    font-size: 27px;
}
.FFLeftArrow::after {
    content: '\f100';
}
.FFRightArrow::after {
    content: '\f101';
}
.FFLeftArrow:hover::after,
.FFRightArrow:hover::after {
    color: #fff;
}

.ui-jqgrid .ui-grid-ico-sort.ui-disabled {
    opacity: 1;
}

@media (min-width: 1200px) {
    .ADPTotalAllocationRow .col-lg-3,
    .ADPTotalprojectRow .col-lg-3,
    .totaoThrowFwdRow .col-lg-3 {
        width: 20%;
    }
}
